.version._2011 /* version checker */
{
	color: #0000E6;
	background-color: #A4C865;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 438px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#pu116
{
	width: 0.01px;
}

#u116
{
	z-index: 2;
	width: 602px;
	position: relative;
	margin-right: -10000px;
	left: 397px;
}

#u117
{
	z-index: 5;
	width: 289px;
	margin-bottom: -114px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 314px;
}

#u117_img
{
	padding-bottom: 110px;
}

#u111
{
	z-index: 3;
	width: 402px;
	position: relative;
	margin-right: -10000px;
}

#u111_img
{
	padding-bottom: 1px;
}

#u130
{
	z-index: 7;
	width: 400px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 356px;
}

#u130_img
{
	padding-bottom: 2px;
}

#menuu136
{
	z-index: 9;
	width: 960px;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#u154
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u155
{
	width: 135px;
	padding-bottom: 17px;
	position: relative;
}

#u155:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u157-4
{
	width: 135px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u155:hover #u157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u179
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u180
{
	width: 135px;
	padding-bottom: 17px;
	position: relative;
}

#u155.MuseMenuActive,#u180:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u181-4
{
	width: 135px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u155.MuseMenuActive #u157-4,#u180:hover #u181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u186
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u189
{
	width: 135px;
	padding-bottom: 17px;
	position: relative;
}

#u180.MuseMenuActive,#u189:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u190-4
{
	width: 135px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u180.MuseMenuActive #u181-4,#u189:hover #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u194
{
	width: 135px;
	padding-bottom: 17px;
	position: relative;
}

#u189.MuseMenuActive,#u194:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u194.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u196-4
{
	width: 135px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u189.MuseMenuActive #u190-4,#u194:hover #u196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u194.MuseMenuActive #u196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u200
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u201
{
	width: 136px;
	padding-bottom: 17px;
	position: relative;
}

#u201:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u202-4
{
	width: 136px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u201:hover #u202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u207
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u208
{
	width: 136px;
	padding-bottom: 17px;
	position: relative;
}

#u201.MuseMenuActive,#u208:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u210-4
{
	width: 136px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u201.MuseMenuActive #u202-4,#u208:hover #u210-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u214
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 824px;
}

#u215
{
	width: 136px;
	padding-bottom: 17px;
	position: relative;
}

#u208.MuseMenuActive,#u215:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u215.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u217-4
{
	width: 136px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u208.MuseMenuActive #u210-4,#u215:hover #u217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u215.MuseMenuActive #u217-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#pu14213-207
{
	width: 0.01px;
	margin-left: 69px;
	margin-top: 33px;
}

#u14213-207
{
	z-index: 52;
	width: 413px;
	min-height: 225px;
	background-color: transparent;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
}

#u14213-2
{
	font-size: 24px;
	color: #4D4949;
	font-family: exo, sans-serif;
	font-weight: 700;
}

#u14213-4,#u14213-30,#u14213-62,#u14213-94,#u14213-126,#u14213-149,#u14213-166,#u14213-186
{
	font-size: 1px;
	line-height: 0px;
}

#u14402,#u14405,#u14408,#u14411,#u14414,#u14417,#u14420,#u14423
{
	margin-top: -18px;
	margin-bottom: 18px;
}

#u14213-6,#u14213-35,#u14213-67,#u14213-99,#u14213-131,#u14213-154,#u14213-171,#u14213-191
{
	font-size: 18px;
	font-weight: bold;
}

#u14213-8,#u14213-37,#u14213-69,#u14213-101,#u14213-133,#u14213-156,#u14213-173,#u14213-193
{
	font-size: 18px;
	color: #FF0000;
}

#u14213-3,#u14213-9,#u14213-11,#u14213-12,#u14213-14,#u14213-15,#u14213-17,#u14213-18,#u14213-20,#u14213-21,#u14213-23,#u14213-24,#u14213-26,#u14213-27,#u14213-29,#u14213-32,#u14213-33,#u14213-38,#u14213-40,#u14213-41,#u14213-43,#u14213-44,#u14213-46,#u14213-47,#u14213-49,#u14213-50,#u14213-52,#u14213-53,#u14213-55,#u14213-56,#u14213-58,#u14213-59,#u14213-61,#u14213-64,#u14213-65,#u14213-70,#u14213-72,#u14213-73,#u14213-75,#u14213-76,#u14213-78,#u14213-79,#u14213-81,#u14213-82,#u14213-84,#u14213-85,#u14213-87,#u14213-88,#u14213-90,#u14213-91,#u14213-93,#u14213-96,#u14213-97,#u14213-102,#u14213-104,#u14213-105,#u14213-107,#u14213-108,#u14213-110,#u14213-111,#u14213-113,#u14213-114,#u14213-116,#u14213-117,#u14213-119,#u14213-120,#u14213-122,#u14213-123,#u14213-125,#u14213-128,#u14213-129,#u14213-134,#u14213-136,#u14213-137,#u14213-139,#u14213-140,#u14213-142,#u14213-143,#u14213-145,#u14213-146,#u14213-148,#u14213-151,#u14213-152,#u14213-157,#u14213-159,#u14213-160,#u14213-162,#u14213-163,#u14213-165,#u14213-168,#u14213-169,#u14213-174,#u14213-176,#u14213-177,#u14213-179,#u14213-180,#u14213-182,#u14213-183,#u14213-185,#u14213-188,#u14213-189,#u14213-194,#u14213-196,#u14213-197,#u14213-199,#u14213-200,#u14213-202,#u14213-203,#u14213-205
{
	font-size: 12px;
}

#u14214-3
{
	z-index: 275;
	width: 413px;
	min-height: 250px;
	background-color: transparent;
	line-height: 1.3;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-bottom: 36px;
}

